### NetBeans ###
unpackage/dist/dev
unpackage/dist/build
unpackage/cache
.idea
.hbuilderx
.DS_Store
node_modules/
dist/
npm-debug.log*
yarn-debug.log*
yarn-error.log*
tests/**/coverage/
package-lock

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
{.json
yarn.lock
release/
debug/